/*Color scheme*/

.color-text-feature-blue{
    color: #4bd4f2;
}
.color-text-feature-orange{
    color: #d95323;
}
.color-text-feature-yellow{
    color: #f2d338;
}
.color-text-feature-dark-blue{
    color: #27b9f2;
}
.color-text-feature-green{
    color: #00a714;
}
.color-text-feature-yellowish{
    color: #f2b807;
}
.bg-text-feature-blue{
    background: #4bd4f2;
}
.bg-text-feature-orange{
    background: #d95323;
}
.bg-text-feature-yellow{
    background: #f2d338;
}
.bg-text-feature-dark-blue{
    background: #27b9f2;
}
.bg-text-feature-green{
    background: #00a714;
}
.bg-text-feature-yellowish{
    background: #f2b807;
}
.bg-exergy-light-blue{
   
    background: #c8eefd;
}
#exergy-block p{
    padding: 5px;
    font-size: 100%;
}
.bg-exergy-yellow{
    background: #f2cb55;
}
.bg-exergy-yellow{
    background: #f2cb55;
}
.bg-exergy-blue{
    background: #4bd4f2
}
.bg-exergy-light-green{
    background: #42c151;
}
.bg-exergy-green{
    background: #f2b807;
}
.bg-exergy-peach{
    background: #ffab7b;
}

